name: Leben im Jetzt
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-leben-im-jetzt
  negativeAttribute: false
  value: None
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: 2B6SHpSqtWxKUefw
_key: '!items!2B6SHpSqtWxKUefw'
